PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.create_client - Create an RPC client

SYNOPSIS

sunrpc.clnt.create_client

VALUES

authflavor
    the authentication flavor

servername
    the server machine name

prog
    the RPC program number

progname
    the RPC program name

prot
    the IP protocol number

vers
    the RPC program version number

port
    the port number

SEE ALSO
tapset::rpc(3stap)